Announcement

Collapse
No announcement yet.

Is the Patch Installed or Not?

Collapse
This topic is closed.
X
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Is the Patch Installed or Not?

    I installed the patch for 3.7.3. I didn't encounter any problems and went through all the steps. In the Admincp it still shows as 3.7.3 and over farther states latest version available 3.7.3 Patch Level 1

    Is there a way to see if the patch was applied. If it wasn't, any guess why it wouldn't have been since everything seemed to go very smoothly?

    Thanks in advance.

  • #2
    Installed all ok
    Shows:
    Admin Control Panel (vBulletin 3.7.3 Patch Level

    Comment


    • #3
      I have done this three times now and it definitely does not show that. Thank you for your response Stefanus.

      Of course, I have no idea what to do to fix things since I am not getting any errors.

      Comment


      • #4
        k, now I know this isn't a good place to try and get help (sigh)

        Comment


        • #5
          If the Admin CP does not show 3.7.3 Patch Level 1, then this means you have not uploaded all the patch files.
          Steve Machol, former vBulletin Customer Support Manager (and NOT retired!)
          Change CKEditor Colors to Match Style (for 4.1.4 and above)

          Steve Machol Photography


          Mankind is the only creature smart enough to know its own history, and dumb enough to ignore it.


          Comment


          • #6
            Thanks for the try, but that really isn't very helpful or informative. I have followed the instructions completely. Where do you think those files jumped off at? Is there something wrong with your download patch?

            Comment


            • #7
              I'm sorry it's not helpful. It happens to be the truth though.
              Steve Machol, former vBulletin Customer Support Manager (and NOT retired!)
              Change CKEditor Colors to Match Style (for 4.1.4 and above)

              Steve Machol Photography


              Mankind is the only creature smart enough to know its own history, and dumb enough to ignore it.


              Comment


              • #8
                Maybe the files on your server aren't being overwritten properly. Try deleting the files in question from your server and then uploading the new ones.

                Comment


                • #9
                  Originally posted by Stefanus View Post
                  Mine shows that but when I do a diagnostics/suspect file version check, for all of the updated files it says does not contain expected contents.

                  Comment


                  • #10
                    Thats normal, esp if you didnt upload the entire set of files.

                    Comment


                    • #11
                      I sooo forgot to come back and thank you for your responses. I have a habit of making things harder that they really are and that is what I was doing.

                      I clicked on the link in my AdminCP and then clicked on the first link for instructions on that page, which was an explanation for doing a full upgrade. When answering the ticket I had opened, Steve pointed out that I didn't need to run the install since I was already upgraded to 3.7.3, but only needed to overwrite the files as per the instructions. Yep, he was right. Sometimes it is a good thing to read everything and not just hit the first link.

                      Thank you for the help and responses.

                      Comment


                      • #12
                        I can't Use The Patches!

                        Originally posted by sidoram View Post
                        Mine shows that but when I do a diagnostics/suspect file version check, for all of the updated files it says does not contain expected contents.

                        AAA YES! I applied the last two updates to my 3.7.3x board and got the same not contain expected contents on three files! Also, to make you aware: on my board after patching with these files it gives errors to members who try to make groups from within their profiles. Once I deleted the patched files and go back to standard 3.7.3x files and re-uploaded all the errors are fixed!

                        I can not simply upload the patch files and overwrite. The diagnosis gives the not contain expected contents message for three files and my board the has database errors related to the three files:

                        class_core.php
                        functions.php
                        global.php

                        IS there a bug in the new patches?
                        vb patch 3.7.3 PL1
                        vb patch 3.7.3 sp1

                        I am a bit confused. I upgraded my board from 3.6x to 3.7.3x with no problem. Then 2 new patches were released:
                        vb patch 3.7.3 PL1
                        vb patch 3.7.3 sp1

                        In the thread announcing these it said if I was already on 3.7.3x all I needed was the smaller zip files to update by simply overwriting some files. This is when my board began to error.

                        How do I update my board exactly?
                        Last edited by yotsume; Sat 13 Sep '08, 1:27am.
                        Yotsume

                        Comment


                        • #13
                          Please start your own thread for your issue. Thank you.
                          Kerry-Anne :)

                          Twitter Blog

                          www.peterska2.com www.worldnewszone.com www.popularusenetgroups.com www.superclickers.co.uk www.forumsforchrist.com www.browsergameplanet.com

                          Comment

                          widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
                          Working...
                          X